Bug 183 - need summary
need summary
Status: CLOSED DUPLICATE of bug 13
Product: Red Hat Linux
Classification: Retired
Component: mc (Show other bugs)
5.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1998-11-24 08:19 EST by gerry
Modified: 2014-03-19 07:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1998-11-24 10:49:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gerry 1998-11-24 08:19:43 EST
It's not possible to view rpm's via midnight commander.
All other extensions are working fine.

I downgrade from RPM-2.5.5 to RPM-2.5.2 and it
works also fine.

I think this isn't a real bug, but a problem.

Cu + greetings from Vienna
Gerhard
Comment 1 Bill Nottingham 1998-11-24 10:49:59 EST
*** This bug has been marked as a duplicate of 13 ***

Note You need to log in before you can comment on or make changes to this bug.